<?xml version="1.0"?>
<form>
    <label name="code" />
    <field name="code" />
    <label name="date" />
    <field name="date" />
    <label name="event" />
    <field name="event" colspan="3"/>
    <newline/>
    <label name="result" />
    <field name="result" colspan="3"/>
    <label name="state" />
    <field name="state" />
</form>
